<?php
include"initialize_page.php";
include"systemfunctions.php";
?>    
	<div class="card-body ">
                                  <div class="table-wrap">
										<div class="table-responsive">
											<table class="table display product-overview mb-30" id="support_table">
												<thead>
													<tr>
														
														<th>Account Name</th>
														
													</tr>
												</thead>
												<tbody>
																			<?php 
										
							$select_query = "select * from x_loanstatement where x_loanid = '17'";
							$select_result = mysqli_query($con,$select_query);
							$num = mysqli_num_rows($select_result);
						
							$i=0;
							if($num >0)
							{
								$Today=date('y:m:d');

								// add 3 days to date
								$NewDate=Date('y:m:d', strtotime("+1 days"));

								while($row = mysqli_fetch_array($select_result))
								{
									echo  $due_date = $row['x_duedate'];
									
									// $currency_id = $row['x_currencyid'];
									//$i++;
									  
								}}	  
										
							    ?>					
													<tr>
														
														<td><?php echo $due_date; ?></td>
														
														
													</tr>
							<?php ?>
												</tbody>
											</table>
										</div>
									</div>	